<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
if($error){ echo $error;
}else{
/////////////////////////////
mysql_query("UPDATE `profile` SET `online` = 'photo' WHERE `id` = '".$id_session."'");
echo "<div class=\"head\"><b>Фотоальбомы</b></div><div class=\"main\">";  

if($_GET['v']==2){
$photo_info = mysql_fetch_assoc(mysql_query("SELECT * FROM `photo_photos` WHERE `id` = '".num($_GET['photo'])."'"));
if($photo_info['user']==$id_session) {
    mysql_query("UPDATE `profile` SET `osnov_photo` = '".$photo_info['id']."' WHERE `id` = '".$id_session."'");
    echo 'Основное фото успешно установлено (обновлено).<br/><br/>';
} else {
    echo 'Упс... ошибочка.<br/><br/>';
}

}

if($_GET['v']==1){
    mysql_query("UPDATE `profile` SET `osnov_photo` = '0' WHERE `id` = '".$id_session."'");
    echo 'Основное фото убрано.<br/><br/>';
}
echo "<a href=\"index.php\">Фотоальбомы</a> -> <a href=\"photos.php?id=".$photo_info['album']."\">Альбом</a> -> <a href=\"photo.php?photo=".$photo_info['id']."\">Фото</a> -> <b>Выбор основного фото</b><br/>";






}
navig();
foot();